/* ------------------------------------------------------------ *\
  Fonts
\* ------------------------------------------------------------ */

@font-face {
  font-family: 'Material-Design-Iconic-Font';
  src: url('../woff2/materialicons-regular.woff2') format('woff2'), url('../woff/materialicons-regular.woff') format('woff'), url('../materialicons-regulard1f1.html?v=2.2.0') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'futura-pt', 'Futura Std', sans-serif;
    src: url('../woff2/futurastd-lightoblique.woff2') format('woff2'),
        url('../woff/futurastd-lightoblique.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'futura-pt', 'Futura Std', sans-serif;
    src: url('../woff2/futurastd-bookoblique.woff2') format('woff2'),
        url('../woff/futurastd-bookoblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../woff2/lato-bolditalic.woff2') format('woff2'),
        url('../woff/lato-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Material Icons';
    src: url('../woff2/materialicons-regular.woff2') format('woff2'),
        url('../woff/materialicons-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../woff2/lato-bolditalic.woff2') format('woff2'),
        url('../woff/lato-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../woff2/montserrat-semibold-2.woff2') format('woff2'),
        url('../woff/montserrat-semibold-2.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'futura-pt', 'Futura Std', sans-serif;
    src: url('../woff2/futurastd-mediumoblique.woff2') format('woff2'),
        url('../woff/futurastd-mediumoblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'futura-pt', 'Futura Std', sans-serif;
    src: url('../woff2/futurastd-medium.woff2') format('woff2'),
        url('../woff/futurastd-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* ------------------------------------------------------------ *\
	sticky-wrapper overwrites
\* ------------------------------------------------------------ */

@media screen and (max-width: 1023px) {
	.wrapper--alt .sticky-wrapper {
		height: 60px !important;
		position: relative;
	}
}

/* ------------------------------------------------------------ *\
	shell alt
\* ------------------------------------------------------------ */

.shell--alt {
	padding: 0 15px;
}


/* ------------------------------------------------------------ *\
	nav
\* ------------------------------------------------------------ */

/*  nav videos  */

.nav--videos {
	background: #4F758B;
}

.nav--videos.relative {
	position: relative;
}

.nav--videos .nav__inner {
	padding-right: 0;
	justify-content: flex-start;
}

.nav--videos .nav__title {
	display: block;
	font-size: 18px;
	margin-right: 0;
	position: relative;
	padding-right: 40px;
	margin-right: 42px;
}

.nav--videos ul {
	flex-grow: 1;
	margin: 0;
}

.nav--videos ul li a {
	color: #fff;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    position: relative;
    padding-right: 16px;
    cursor: pointer;
    transition: opacity .3s, background-color .3s;
}

.nav--videos ul li a:after {
	display: none;
}

.nav--videos ul li.menu-item-has-children > a:after {
	content: '';
	display: block;
    background-image: url(../svg/arrow-down-2.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: transform .3s;
}

.nav--videos ul li.menu-item-has-children:hover > a:after {
	transform: rotate(180deg) translateY(50%);
}

.nav--videos .nav__title:after {
	content: '';
	width: 1px;
	height: 42px;
	background-color: #A7BAC5;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}


.nav--videos .shell {
	padding: 0 15px;
}

.nav--videos .nav__search {
	margin-left: auto;
}


.nav--videos ul li ul {
	display: block;
    visibility: hidden;
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: calc(100%);
    left: -25px;
    background-color: #fff;
    z-index: 1;
    padding: 0;
    padding-top: 12px;
    box-shadow: 0 3px 4px rgb(0 0 0 / 20%);
    border-bottom: 4px solid #1380A5;
    transition: .2s opacity;
    z-index: 99;
}

.nav--videos ul li:hover ul {
    width: 280px;
    height: auto;
    opacity: 1;
    visibility: visible;
}

.nav--videos ul li ul li a {
    padding: 9px 5px 9px 20px;
    line-height: 1.25em;
    white-space: normal;
    color: #4F758B;
    font-size: 18px;
    font-weight: 500;
}

.nav--videos ul li ul li ul {
	font-size: 16px;
    font-family: 'futura-pt', sans-serif;
    position: relative;
    width: auto;
    top: 0;
    left: 0;
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding: 0;
}

.nav--videos ul li ul li:hover a{
	opacity: 1;
}

.nav--videos ul li ul a:hover {
	color: #4F758B;
}

.nav--videos ul li + li {
	margin-top: 0;
}

.nav--videos ul li ul li ul li a {
	font-weight: 400;
	padding-left: 40px;
}

.nav--videos ul li {
	margin-bottom: 0;
}

.nav--videos ul li ul li {
	margin-bottom: 0;
}

.nav--videos ul li ul li:hover > a {
	background-color: #F2F2F0;
}

@media screen and (max-width: 1199px) {
	.nav--videos .nav__title {
		margin-right: 20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 1023px) {
	.nav--videos .shell {
		padding: 0 10px;
	}

	.nav--videos .nav__inner {
		padding-bottom: 10px;
	}

	.nav--videos .nav__title:after {
		display: none;
	}

	.nav--videos .nav__title {
		margin-right: 0;
		padding-right: 0;
		padding: 13px 84px 13px 15px;
		border: 1px solid #A7BAC5;
	}

	.nav--videos .nav__btn {
		right: 20px;
		top: 15px;
	}

	.nav--videos .nav__search {
		position: absolute;
		top: 16px;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% - 40px)
	}

	.nav--videos .nav__inner > ul {
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
	}

	.nav--videos .nav__inner > ul.active.has-search {
		padding-top: 85px;
	}

	.nav--videos .nav__inner > ul.active {
		pointer-events: all;
		opacity: 1;
		visibility: visible;
		border: 1px solid #A7BAC5;
		border-top: none;
		position: relative;
	}

	.nav--videos ul.active {
		top: 0;
		left: 0;
		opacity: 1;
		visibility: visible;
		width: 100%;
		height: auto;
		padding-top: 0;
	}

	.nav--videos ul li ul {
		position: relative;
		top: 0;
		left: 0;
		padding-top: 0;
		border-bottom: none;
	}

	.nav--videos ul li ul li a {
		padding-top: 9px;
		padding-bottom: 9px;
	}

	.nav--videos ul a ul a {
		padding-top: 0;
		padding-bottom: 0;
	}

	.nav--videos ul li ul.active ul {
		opacity: 1;
		visibility: visible;
		height: auto;
		max-height: calc(100vh - 130px);
	}

	.nav--videos ul li:hover ul {
		width: 100%;
	}

	.nav--videos ul li.active a {
		background-color: #416173;
	}

	.nav--videos ul li ul li a {
		color: #fff;
	}

	.nav--videos ul li ul {
		border-radius: 0;
	}

	.nav--videos ul li a {
		font-size: 18px;
	}

	.nav--videos ul li ul {
		border: none;
		width: 100%;
		background-color: #4F758B;
		transition: all .3s;
	}

	.nav--videos ul li ul.active {
		border-top: 1px solid rgba(250, 250, 250 , .3);
		background-color: #416173;
	}

	.nav--videos ul li~li {
		border-top: 1px solid #A7BAC5;
	}

	.nav--videos ul li ul li~li {
		border-top: none;
	}

	.nav--videos ul li ul a:hover {
		color: #adced9;
	}

	.nav--videos ul li ul li:hover > a {
		background-color: #416173;
	}

	.nav--videos ul li.menu-item-has-children:hover > a:after {
		transform: translateY(-50%);
	}

	.nav--videos ul li.menu-item-has-children.active > a:after {
		transform: rotate(180deg) translateY(50%);
	}

	.nav--videos .nav__inner > ul > li > a:after {
		right: 20px;
	}
}

/* ------------------------------------------------------------ *\
	Section videos
\* ------------------------------------------------------------ */

.section-videos {
	background-color: #0E151A;
	padding-top: 60px;
	padding-bottom: 180px;
	position: relative;
}

.section-videos .section__background {
	position: absolute;
	width: 568px;
	height: 568px;
	left: 697px;
	top: -52px;

	background: radial-gradient(49.1% 49.1% at 50% 50%, #1380A5 0%, rgba(0, 153, 204, 0.0001) 100%);
	mix-blend-mode: normal;
	opacity: 0.15;
}

.section-videos .section__subsection {
	border-top: solid 1px rgba(	151, 151, 151, .3);
	padding-top: 60px;
}

.section-videos .section__inner {
	position: relative;
}

.section-videos .section__subsection h2 {
	color: #fff;
    font-size: 28px;
    text-transform: uppercase;

    font-weight: 400;
    letter-spacing: 0.071em;
}

@media screen and (max-width: 768px) {
	.section-videos {
		padding-bottom: 100px;
	}

	.section-videos .section__background {
		left: 50%;
		transform: translateX(-50%);
	}
}

@media screen and (max-width: 575px) {
	.section-videos {
		padding: 60px 0 90px;
	}

	.section-videos .section__subsection h2 {
		padding-right: 120px;
		font-size: 26px;
	}
}

@media screen and (max-width: 375px) {
	.section-videos .section__subsection h2 {
		padding-right: 80px;
		font-size: 24px;
	}
}

/*  section-videos--alt  */

.section-videos--alt {
	background-color: #0E151A;
	padding-top: 0;
	position: relative;
	padding-bottom: 0;
}

.section-videos--alt .section__background {
	position: absolute;
	width: 568px;
	height: 568px;
	left: 97px;
	top: -148px;

	background: radial-gradient(49.1% 49.1% at 50% 50%, #1380A5 0%, rgba(0, 153, 204, 0.0001) 100%);
	mix-blend-mode: normal;
	opacity: 0.15;
}

.section-videos--alt .section__inner {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding-right: 55px;
}


.section-videos--alt .section__sidebar {
	flex: 0 0 280px;
	max-width: 280px
}

.section-videos--alt .section__content {
	flex: 1 0;
	flex-shrink: 1;
	padding: 60px 47px 100px 49px;
}

.section-videos--alt .section__actions {
	margin-top: 65px;
}

@media screen and (max-width: 1199px) {
	.section-videos--alt .section__inner {
		padding-right: 0px;
	}
}

@media screen and (max-width: 1023px) {
	.section-videos--alt .section__content {
		padding: 40px 25px;
	}
}

@media screen and (max-width: 768px) {
	.section-videos--alt .section__content {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.section-videos--alt .section__sidebar {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.section-videos--alt .section__background {
		left: 50%;
		transform: translateX(-50%);
	}
}


/*  section-videos--single  */

.section-videos--single {
	padding-top: 40px;
	padding-bottom: 103px;
	position: relative;
}

.section-videos--single .section__background {
	position: absolute;
	width: 1406px;
	height: 1406px;
	left: -5px;
	top: -191px;
	background: radial-gradient(49.1% 49.1% at 50% 50%, #099CC0 0%, rgba(0, 153, 204, 0.0001) 100%);
	mix-blend-mode: normal;
	opacity: 0.17;
}

@media screen and (max-width: 768px) {
	.section-videos--single .section__background {
		width: 568px;
		height: 568px;
		left: 50%;
		transform: translateX(-50%);
	}
}

/* ------------------------------------------------------------ *\
	videos-hero
\* ------------------------------------------------------------ */

.videos-hero {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	margin-bottom: 54px;
}

.videos-hero .videos__head {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 60px;
	flex: 0 0 100%;
	max-width: 100%;
}

.videos-hero h2 {
	color: #fff;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-weight: 500;
	font-size: 51px;
	margin-bottom: 0;
	font-style: normal;
}

.videos-hero .videos__content {
	flex: 0 0 66%;
	max-width: 66%;
}

.videos-hero .videos__aside {
	flex: 0 0 34%;
	max-width: 34%;
	padding-left: 28px;
	padding-top: 2px;
}

.videos-hero .videos__aside  h6 {
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-weight: 600;
	color: rgba(250, 250 , 250, .5);
	margin-bottom: 15px;
}

@media screen and (max-width: 1023px) {
	.videos-hero .videos__head {
		flex-flow: row wrap;
	}

	.videos-hero .videos__aside {
		margin-top: 25px;
	}

	.videos-hero h2 {
		display: block;
		margin-bottom: 10px;
	}

	.videos-hero .videos__content {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.videos-hero .videos__aside {
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0;
	}

	.videos-hero .videos__aside  h6  {
		display: block;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.videos-hero h2 {
		font-size: 42px;
	}
}

/*  .videos-hero--alt  */

.videos-hero--alt {
	margin-bottom: 59px;
}

.videos-hero--alt .videos__content {
	flex: 0 0 82.91%;
	max-width: 82.91%;
}

.videos-hero--alt .videos__aside {
	flex: 0 0 17.09%;
	max-width: 17.09%;
	padding-top: 2px;
	padding-left: 30px;
}

@media screen and (max-width: 1023px) {
	.videos-hero--alt .videos__content {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.videos-hero--alt .videos__aside {
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 2px;
		padding-left: 0px;
		order: 1;
		margin-bottom: 20px;
	}
}

/* ------------------------------------------------------------ *\
	Videos slider
\* ------------------------------------------------------------ */

.videos-slider {
	position: relative;
	z-index: 1;
}

.videos-slider:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 100%;
	width: 100vw;
	background-color: #0E151A;
	z-index: 2;
}

.videos-slider .slick-list {
	overflow: visible;
}

.videos-slider .slick-arrow {
	z-index: 3;
}

.videos-slider h2 {
	margin-bottom: 29px;
}


@media screen and (max-width: 768px) {
	.videos-slider .slick-list {
		overflow: hidden;
	}

	.videos-slider:before {
		display: none;
	}
}

/*  videos-slider--recent  */

.videos-slider--wrapper,
.videos-slider--recent {
	margin-bottom: 64px;
}
.videos-slider--wrapper:last-child {
	margin-bottom: 0;
}

/*  videos-slider--digital  */

.videos-slider--digital {
	margin-bottom: 65px;
}

/* ------------------------------------------------------------ *\
	Videos
\* ------------------------------------------------------------ */

.videos .videos__items {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	margin: -31px -15px;
}

.videos .videos__item {
	flex: 0 0 33.33%;
	max-width: 33.333%;
	padding: 31px 15px;
}

.videos .videos__head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 15px;
	border-bottom: solid 2px rgba(	151, 151, 151, .3);
	margin-bottom: 47px;
}

.videos .videos__head h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 0;
	letter-spacing: 0.07em;
}

.videos .videos__results {
	font-size: 16px;
	color: #fff;
}

@media screen and (max-width: 1023px) {
	.videos .videos__item {
		flex: 0 0 50%;
		max-width: 50%;
		padding: 15px;
	}

	.videos .videos__items {
		margin: -15px;
	}
}

@media screen and (max-width: 575px) {
	.videos .videos__item {
		flex: 0 0 100%;
		max-width: 100%;
		padding: 25px;
	}

	.videos .videos__items {
		margin: -25px;
	}
}

/*  videos--alt  */

.videos--alt h2 {
	margin-bottom: 30px;
}

/* ------------------------------------------------------------ *\
	Video
\* ------------------------------------------------------------ */

.video {
	width: 100%;
	position: relative;
	font-weight: 400;
	font-family: 'futura-pt';
}

.video.saved .video__save {
	color: #C8102E;
}

.video .video__image {
	position: relative;
}

.video .video__time {
	position: absolute;
	bottom: 5px;
	right: 3px;
	width: 46px;
	height: 20px;
	line-height: 20px;
	background-color: rgba(0, 0, 0, .85);
	text-align: center;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 400;
	font-family: 'futura-pt';
}

.video .video__save {
	z-index: 1;
	color: #C8102E;
	position: absolute;
	top: 10px;
	right: 12px;
	color: rgba(0, 0, 0, .6);
	transition: color .3s;
	font-size: 20px;
}

.video .video__save:hover {
	color: #C8102E;
}

.video .video__save i {
	-webkit-text-stroke: 1px #fff;
}

/*  video main  */

.video--main {
	display: block;
	background-color: transparent;
	width: 100%;
}

.video--main .video__inner {
	width: 100% !important;
	height: 434px !important;
}

.video--single h1,
.video--main p {
	color: #fff;
	font-size: 32px;
	line-height: 38px;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-weight: 500;
	margin-top: 28px;
}

.video--single p,
.video--main strong {
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	color: #fff;
	font-family: 'Lato', sans-serif;
}

@media screen and (max-width: 1023px) {
	.video--main .video__inner {
		width: 100% !important;
		height: 550px !important;
	}
}

@media screen and (max-width: 768px) {
	.video--main .video__inner {
		height: 450px !important;
	}

	.video--single h1,
	.video--main p {
		font-size: 36px;
	}
}

@media screen and (max-width: 650px) {
	.video--main .video__inner {
		height: 375px !important;
	}
}

@media screen and (max-width: 575px) {
	.video--main .video__inner {
		height: 316px !important;
	}

	.video--single h1,
	.video--main p {
		padding-right: 25px;
	}

	.video--single p,
	.video--main strong {
		font-size: 18px;
	}
}

@media screen and (max-width: 450px) {
	.video--main .video__inner {
		height: 247px !important;
	}
}

@media screen and (max-width: 375px) {
	.video--main .video__inner {
		height: 188px !important;
	}

	.video--main h1,
	.video--main p {
		padding-right: 0;
		font-size: 24px;
		line-height: 1.3;
	}
}

/*  video--alt  */

.video--alt .video__tag {
	/* text-transform: uppercase; */
	margin-bottom: 2px;
}

/*  video--single  */

.video--single .video__inner {
	height: 545px !important;
}

.video--single h1 {
	padding-right: 58px;
	font-size: 42px;
	line-height: 52px;
	margin-top: 37px;
	border-left-style: 0;
	margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
	.video--single .video__inner {
		height: 450px !important;
	}

}

@media screen and (max-width: 650px) {
	.video--single .video__inner {
		height: 375px !important;
	}
}

@media screen and (max-width: 575px) {
	.video--single .video__inner {
		height: 316px !important;
	}

	.video--single p {
		padding-right: 25px;
	}
}

@media screen and (max-width: 450px) {
	.video--single .video__inner {
		height: 247px !important;
	}
}

@media screen and (max-width: 375px) {
	.video--single .video__inner {
		height: 188px !important;
	}

	.video--single p {
		padding-right: 0;
		font-size: 24px;
		line-height: 1.3;
	}
}

/*  video--small  */

.video--small {
	background-color: rgba(0, 0 ,0 , .85);
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-flow: row wrap;
	padding: 15px;
	padding-right: 20px;
	border-radius: 6px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-weight: 400;
	transition: background-color .3s;
}

.video--small .video__image {
	flex: 0 0 50.7%;
	max-width: 50.7%;
	width: 100%;
	padding-top: 28.6%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.video--small .video__body {
	padding-left: 15px;
	flex: 0 0 49.3%;
	max-width: 49.3%;
	padding-top: 2px;
}

.video--small:hover {
	background-color: rgba(	0, 153, 204, .85);
}

.video--small .video__time {
	width: 38px;
	height: 16px;
	font-size: 12px;
	bottom: 3px;
	font-weight: 400;
}

@media screen and (max-width: 575px) {
	.video--small .video__image {
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 56.5%;
		margin-bottom: 15px;
	}

	.video--small .video__body {
		padding-left: 0px;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/*  Viode--card  */

.video--card {
	position: relative;
	font-weight: 400;
}

.video--card p {
	color: #fff;
	opacity: .5;
	font-size: 14px;
}

.video--card .video__image {
	margin-bottom: 20px;
	width: 100%;
	padding-top: 56.25%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: relative;
}

.video--card .video__image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 153, 204, .5);
	opacity: 0;
	transition: opacity .3s;
}

.video--card .video__image:hover:before {
	opacity: 1;
}

.video--card .video__tag {
	color: #C8102E;
	font-size: 16px;
	font-weight: 500;
	opacity: 1;
	margin-bottom: 0px;
	text-decoration: none;
	padding-left: 3px;
}

.video--card .video__tag:hover,
.video--card .video__title:hover {
	text-decoration: underline;
}

.video--card .video__title {
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.009em;
	margin-bottom: 8px;
	text-decoration: none;
}


/* ------------------------------------------------------------ *\
	search-videos
\* ------------------------------------------------------------ */

.search-videos  .search__field {
	background-color: rgba(45, 67, 79, .6);;
	border-radius: 4px;
	color: rgba(250, 250, 250, .8);
	width: 670px;
	height: 68px;
	line-height: 68px;
	display: block;
	font-size: 20px;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-weight: 400;
	padding: 0 20px;
	padding-right: 50px;
	transition: background-color .3s, border .3s;
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.search-videos .search__field:focus {
	width: 670px;
	background-color: rgba(45, 67, 79, .6);;
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.search-videos .search__button {
	position: absolute;
	top: 0;
	width: 68px;
	height: 100%;
	top: 0;
	right: 0;
	border: none;
	background: transparent;

}

.search-videos .search__button:before {
    content: "\f1c3";
    font: normal normal normal 20px/1 'Material-Design-Iconic-Font';
    position:absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    transition: color .3s;
 }

 .search-videos .search__button:hover:before {
 	color: rgba(250, 250, 250, .7);
 }

 .search-videos .search__btn {
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 }

@media screen and (max-width: 1023px) {

	.search-videos {
		opacity: 1;
		visibility: visible;
		border: none;
		background: transparent;
		padding: 0;
	}
}

@media screen and (max-width: 768px) {
	.search-videos .search__field:focus {
		width: 100%;
	}

	.search-videos {
		width: 100%;
	}

	.search-videos .search__field {
		width: 100%;
		flex: 0 0 100%;
	}
}

@media screen and (max-width: 575px) {

	.search-videos .search__field {
		height: 46px;
		line-height: 46px;
	}
}

 /*  search-videos--alt  */

.search-videos--alt {
	height: 46px;
}

.search-videos--alt form {
	height: 100%;
	position: relative;
}

 .search-videos--alt  .search__field {
	height: 46px;
	line-height: 46px;
	width: 370px;
	font-size: 16px;
	background-color: rgba(0, 0, 0, .25);
	color: rgba(250, 250, 250, .7);
	box-shadow: none;
 }

 .search-videos--alt .search__button {
 	width: 46px;
 }

 .search-videos--alt .search__field:focus {
 	width: 370px;
 }

 @media screen and (max-width: 1023px) {
 	.search-videos--alt .search__field {
 		width: 100%;
 		max-width: 100%;
 	}
	.search-videos--alt .search__field:focus {
		width: 100%;
	}
}


/* ------------------------------------------------------------ *\
	Events
\* ------------------------------------------------------------ */

.events {
	position: relative;
	z-index: 1;
	margin-bottom: 59px;
}

.events h2 {
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0.09em;
	margin-bottom: 28px;
}

.events .events__items {
	display: flex;
	justify-content: center;
	margin: 0 -14px;
}

.events .events__item {
	flex:  0 0 33.33%;
	max-width: 33.33%;
	padding: 0 14px;
}

@media screen and (max-width: 768px) {
	.events .events__item {
		flex:  0 0 100%;
		max-width: 100%;
		padding: 14px;
		height: 100%;
	}

	.events .events__items {
		margin: -14px;
		flex-direction: column;
	}
}

/* ------------------------------------------------------------ *\
	Event
\* ------------------------------------------------------------ */

.event {
	padding: 27px 0;
	height: 100%;
	width: 100%;
	background-color: #fff;
	border-radius: 6px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}

.event img {
	transition: opacity .3s;
}

.event:hover img {
	opacity: .5;
}


/* ------------------------------------------------------------ *\
	Topics
\* ------------------------------------------------------------ */

.topics {
	margin-bottom: 57px;
	position: relative;
}

.topics__inner {
	position: relative;
}

.topics h2 {
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0.09em;
	margin-bottom: 28px;
}

.topics .topics__items {
	display: flex;
	justify-content: center;
	margin: -15px;
	flex-flow: row wrap;
}

.topics .topics__item {
	flex:  0 0 25%;
	max-width: 25%;
	padding: 15px;
}

.topics .topics__background {
	position: absolute;
	left: 17.76%;
	right: 17.85%;
	top: 0%;
	bottom: 0%;

	background: radial-gradient(49.1% 49.1% at 50% 50%, #099CC0 0%, rgba(0, 153, 204, 0.0001) 100%);
	mix-blend-mode: normal;
	opacity: 0.17;
}

@media screen and (max-width: 768px) {
	.topics .topics__item {
		flex:  0 0 50%;
		max-width: 50%;
		padding: 14px;
	}

	.topics .topics__items {
		margin: -14px;
	}
}

@media screen and (max-width: 575px) {
	.topics .topics__item {
		flex:  0 0 100%;
		max-width: 100%;
	}
}


/* ------------------------------------------------------------ *\
	Topic
\* ------------------------------------------------------------ */


.topic {
	font-weight: 400;
	font-family: 'futura-pt';
	height: 117px;
	padding: 0px 25px;
	text-align: center;
	background-color: #000000;
	border-radius: 6px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	transition: background-color .3s;
}

.topic:hover {
	background-color: #1380A5;
}


/* ------------------------------------------------------------ *\
	slider
\* ------------------------------------------------------------ */

/*  slider--video  */

.slider--video .slick-list {
	margin-right: -150px;
}

.slider--video .slider__prev,
.slider--video .slider__next {
	position: absolute;
	transform: translateY(-50%);
	top: 54.5%;
	width: 60px;
	height: 60px;
	color: #1380A5;
	background-color: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	cursor: pointer;
}

.slider--video .slider__prev:hover,
.slider--video .slider__next:hover {
	background-color: #1380A5;
	color: #fff;
}

.slider--video .slider__prev {
	left: 0;
	transform: translate(-75%, -50%);
}

.slider--video .slider__next {
	right: 0;
	transform: translate(75%, -50%);
}

.slider--video .slick-arrow {
	transition: all .3s;
}

.slider--video .slick-arrow.slick-disabled {
	opacity: 0;
	visibility: hidden;
}

.slider--video .slick-slide {
	margin: 0 15px;
}

.slider--video .slick-list {
	margin: 0 -15px;
}

@media screen and (max-width: 1250px) {
	.slider--video .slick-list {
		margin-right: 0px;
	}

	.slider--video .slick-slide {
		width: auto;
		max-width: auto;
	}

	.slider--video .slider__prev,
	.slider--video .slider__next {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		transform: none;
	}

	.slider--video .slider__actions {
		position: absolute;
		top: 25px;
		right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.slider--video .slider__prev + .slider__next {
		margin-left: 20px;
	}

}

@media screen and (max-width: 768px) {
	.slider--video .slick-slide {
		width: 100%;
	}
}

@media screen and (max-width: 575px) {
	.slider--video .slider__prev,
	.slider--video .slider__next {
		width: 45px;
		height: 45px;
		font-size: 22px;
	}

	.slider--video .slick-slide {
	    margin: 0;
	 }
  /* the parent */
  	.slider--video .slick-list {
    	margin: 0;
  	}

  	.slider--video .slider__actions {
		top: 55px;
	}
}

/* ------------------------------------------------------------ *\
	Paging
\* ------------------------------------------------------------ */


.paging--videos .paging__first,
.paging--videos .paging__last {
	color: #1380A5;
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	border-radius: 100%;
	border: solid 1px #C7C9C7;
	cursor: pointer;
	transition: opacity .3s;
}

.paging--videos .paging__prev {
	margin-left: 10px;
}

.paging--videos .paging__next {
	margin-right: 10px;
}


@media screen and (max-width: 575px) {
	.paging--videos ul {
		margin: 0 5px;
	}

	.paging--videos ul li~li {
		margin-left: 10px;
	}
}

/*  paging--videos alt  */

.paging--videos-alt	.paging__prev,
.paging--videos-alt .paging__next {
	background: transparent;
	color: #1380A5;
}

.paging--videos-alt a {
	color: #fff;
}


/* ------------------------------------------------------------ *\
	utilities--video
\* ------------------------------------------------------------ */
.utilities--video .utilities__item {
	display: block;
	font-size: 14px;
	letter-spacing: 0.062em;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}

.utilities--video .utilities__item--share,
.utilities--video .utilities__item--save {
	background-color: #000000;
	border-radius: 6px;
	height: 40px;
	line-height: 40px;
	max-width: 170px;
	padding: 0 14px 0 16px;
	transition: opacity .3s;
}

.utilities--video .utilities__item--share:hover,
.utilities--video .utilities__item--save:hover {
	opacity: .7;
}

.utilities--video .utilities__item--share i,
.utilities--video .utilities__item--save i {
	margin-right: 12px;
	font-size: 20px;
	display: inline-block;
}

.utilities--video .utilities__item + .utilities__item {
	margin-top: 15px;
}

.utilities--video .utilities__item--time {
	color: rgba(250, 250, 250, .5);
	font-size: 14px;
	text-transform: initial;
	font-weight: 400;
	letter-spacing: 0;
	padding-left: 4px;
	display: block;
}

.utilities--video .utilities__item + .utilities__item--time {
	margin-top: 30px;
}

@media screen and (max-width: 1023px) {
	.utilities--video {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}

	.utilities--video .utilities__item + .utilities__item {
		margin-top: 0;
		margin-left: 15px;
	}
}

@media screen and (max-width: 575px) {
	.utilities--video {
		flex-flow: row wrap;
	}

	.utilities--video .utilities__item--time {
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0;
	}

	.utilities--video .utilities__item + .utilities__item--time {
		margin-top: 15px;
		margin-left: 0;
	}
}


/* ------------------------------------------------------------ *\
	filter--videos
\* ------------------------------------------------------------ */

.filter--videos {
	padding: 0;
	padding-top: 58px;
	background-color: #000;
	height: 100%;
}

.filter--videos .filter__head h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
}

.filter--videos .filter__trigger { color: #fff; font-size: 20px; font-weight: normal; font-family: 'futura-pt'; display: none; background-color: #1380A5; min-width: 180px; height: 46px; line-height: 46px; text-align: center; vertical-align: middle; border-radius: 27px; margin-left: 25px; transition: opacity .3s; }

.filter--videos .filter__trigger:hover {
	opacity: .7;
}

.filter--videos .filter__head {
	padding-left: 30px;
	padding-bottom: 20px;
}

.filter--videos .filter__close {
	display: none;
	position: absolute;
	top: 25px;
	right: 25px;
	font-size: 25px;
	color: #fff;
}

.filter--videos .filter__content {
	background: #000000;
	transition: transform .3s, opacity .3s, visibility .3s;
}

.filter--videos .filter__checked {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: row wrap;
	padding: 0 20px 22px 30px;
	margin-right: -4px;
	position: relative;
}

.filter--videos .filter__checked--clear {
	position: absolute;
	top: -45px;
	right: 35px;
	font-size: 14px;
	color: #9EA2A2;
	text-decoration: underline;
	font-weight: 400;
}

.filter--videos .filter__checked--clear:hover {
	text-decoration: none;
}

.filter--videos .filter__category--checked {
	border-radius: 15px;
    background-color: #1380A5;
    padding: 10px 25px 10px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    font-size: 14px;
    font-family: 'futura-pt', sans-serif;
    font-weight: 400;
    color: #fff;
    margin-bottom: 8px;
    transition: background-color .3s;
    cursor: pointer;
    position: relative;
    white-space: normal;
}

.filter--videos .filter__category--checked:hover {
	background-color: #C8102E;
}

.filter--videos .filter__category--checked:hover .filter__category-close {
	color: #C8102E;
}

.filter--videos .filter__category--checked .filter__category-close {
	color: #1380A5;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
    font-size: 12px;
    display: flex;
    position: relative;
    font-weight: 400;
    justify-content: center;
    align-items: center;
    transition: color .3s;
    position: absolute;
    top: 10px;
    right: 10px;
}

.filter--videos .filter__category--checked p {
	margin-bottom: 0;
	margin-right: 10px;
}

.filter--videos .filter__category--checked {
	margin-right: 4px;
}

@media screen and (max-width: 1023px) {
	.filter--videos {
		padding-top: 40px;
	}
}

@media screen and (max-width: 768px) {
	.filter--videos {
		padding: 27px 0;
	}

	.filter--videos .filter__head {
		padding: 0 25px;
		margin-bottom: 13px;
	}

	.filter--videos .filter__content {
		opacity: 0;
		visibility: hidden;
		transform: translateX(-50%);
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		background-color: #000000;
		height: 100vh;
		padding: 10px 0;
		overflow-y: scroll;
	}

	.filter--videos .filter__content.is-active {
		transform: none;
		opacity: 1;
		visibility: visible;
	}

	.filter--videos .filter__close {
		display: block;

	}

	.filter--videos .filter__trigger {
		display: inline-block;
	}

	.filter--videos .filter__checked {
		padding-top: 50px;
		margin-right: 0;
	}

	.filter--videos .filter__checked .filter__checked--clear {
		top: 10px;
		right: 25px;
	}
}


/* ------------------------------------------------------------ *\
	accordion-filter
\* ------------------------------------------------------------ */

.accordion-filter {
	margin-top: 0;
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}

.accordion-filter .accordion__close {
	display: none;
}

.accordion-filter .accordion__close,
.accordion-filter .accordion__arrow {
	font-size: 22px;
	color: #4F758B;
	transition: transform .3s;
}

.accordion-filter .accordion__head.active .accordion__arrow {
	transform: rotate(180deg);
}

.accordion-filter .accordion__section {
	width: 100%;
}

.accordion-filter .accordion__head.active,
.accordion-filter .accordion__head.active:hover {
	background: #141D23;
	border-radius: 0;
}

.accordion-filter .accordion__head:hover {
	background: #141D23;
}

.accordion-filter .accordion__section + .accordion__section {
	margin-top: 0;
	border-top: solid 1px rgba(250, 250, 250, .15);
}

.accordion-filter .accordion__section:first-child {
	border-top: solid 1px rgba(250, 250, 250, .15);
}

.accordion-filter .accordion__head h3 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	padding: 0;
}

.accordion-filter .accordion__head.active h3,
.accordion-filter .accordion__head.active:hover h3 {
	color: #fff;
}

.accordion-filter .accordion__head {
	height: 67px;
	line-height: 67px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 30px;
	padding-right: 35px;
	border-radius: 0;
	border: none;
	color: #fff;
	background-color: #000000;
}

.accordion-filter .accordion__body {
	background: #141D23;
	border: none;
	border-radius: 0;
	padding: 23px 22px 30px 30px;
}

.accordion-filter .accordion__body--alt {
	padding: 20px 22px 20px 30px;
}

.accordion-filter .accordion__body--date {
	padding: 23px 30px 20px 20px;
}


/* ------------------------------------------------------------ *\
	Form-filter
\* ------------------------------------------------------------ */

.form-filter .form__row + .form__row {
	margin-top: 17px;
}

.form-filter label {
	color: #fff;
	font-size: 14px;
	padding-left: 28px;
}

.form-filter .form__btn {
	min-width: 121px;
	height: 40px;
	line-height: 40px;
	background: rgb(0,191,255);
	background: linear-gradient(to right, rgba(0,191,255,1) 0%,rgba(0,153,204,1) 100%);
	border: none;
	border-radius: 27px;
	font-family: 'futura-pt', 'Futura Std', sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
}

.form-filter .form__btn:disabled {
	background: #BBBBBB;
}

.form-filter .form__actions {
	margin-top: 28px;
}


/* ------------------------------------------------------------ *\
	Form-date
\* ------------------------------------------------------------ */

.form-date .form__field {
	height: 46px;
	line-height: 46px;
	border-radius: 6px;
	border: solid 1px #AAAAAA;
	min-width: 228px;
	padding: 0 10px 0 38px;
	font-size: 13px;
	color: #54585A;
	position: relative;
}

.form-date .form__controls {
	position: relative;
}

.form-date .form__controls i {
	position: absolute;
	top: 47%;
	left: 12px;
	transform: translateY(-50%);
	z-index: 1;
	color: #1380A5;
	font-size: 15px;
}

.form-date .form__controls:before {
	content: '\f32e';
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    font-size: 18px;
    position: absolute;
    top: 47%;
    left: 12px;
    transform: translateY(-50%);
    color: #1380A5;
    z-index: 1;

}

.form-date .form__btn {
	min-width: 121px;
	height: 40px;
	line-height: 40px;
	background: rgb(0,191,255);
	background: linear-gradient(to right, rgba(0,191,255,1) 0%,rgba(0,153,204,1) 100%);
	border: none;
	border-radius: 27px;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
}

.form-date .form__btn:disabled {
	background: #BBBBBB;
}

.form-date .form__actions {
	margin-top: 20px;
}

/* ------------------------------------------------------------ *\
	Datepicker overwrites
\* ------------------------------------------------------------ */

.daterangepicker .drp-buttons .btn {
	border-radius: 4px;
	padding: 0 8px;
}

.daterangepicker .drp-buttons .applyBtn {
	background: rgb(0,191,255);
    background: linear-gradient(to right, rgba(0,191,255,1) 0%,rgba(0,153,204,1) 100%);
}

/* ------------------------------------------------------------ *\
	Recommended
\* ------------------------------------------------------------ */

.recommended .recommended__items {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-flow: row wrap;
}

.recommended .recommended__item {
	flex: 0 0 100%;
	max-width: 100%;
}

.recommended .recommended__item + .recommended__item {
	margin-top: 28px;
}

@media screen and (max-width: 1023px) {
	.recommended .recommended__item + .recommended__item {
		margin-top: 0;
	}

	.recommended .recommended__item {
		padding: 15px;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.recommended .recommended__items {
		margin: -15px;
	}
}

@media screen and (max-width: 768px) {
	.recommended .recommended__item {
		padding: 15px 0;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.recommended .recommended__items {
		margin: -15px 0;
	}
}

/* Overrides */
.utilities__item--share-wrap { position: relative; }
.utilities__item--share-wrap:hover .tooltip { opacity: 1; visibility: visible; }
.utilities__item--share-wrap .tooltip { display: block; margin: 0; font-weight: 400; font-size: 13px; color: #4a4a4a; line-height: 1.2; padding: 10px; }
.utilities__item--share-wrap .tooltip li { list-style: none; }
.utilities__item--share-wrap .tooltip a { color: #1380A5; text-transform: none; font: 14px/1.0 'Lato', sans-serif; letter-spacing: 0; display: block; border: 0; width: 100%; height: 40px; line-height: 40px; text-align: left; padding: 0 20px; margin: 0; }
.utilities__item--share-wrap .tooltip a:hover { background-color: #f5f5f5; }
.utilities__item--share-wrap .tooltip a i { font-size: 20px; margin-right: 10px; width: 20px; }
